Bug 187881 - Force Quit Dialog won't go away
Force Quit Dialog won't go away
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-04 05:24 EDT by teamwassily
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 15:22:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description teamwassily 2006-04-04 05:24:07 EDT
Description of problem:
Okay, Firefox slowed my system down to a crawl and I'm only using the Firefox
that came with FC5.  No extensions or themes added.  So Firefox slowed to a
crawl as usual, and this time I was prepared with the 'Force Quit' panel
available at the top of my Gnome environment.  I clicked on it, things were slow
and finally killed the Firefox application.

Now the Force Quit dialog remains in the middle of the screen.  It won't go
away.  All it says is 'Click on a window to force the application to quit.  To
cancel press <ESC>.'

I've removed the Force Quit panel from the top bar and the dialog is still there.

Version-Release number of selected component (if applicable):
N/A

How reproducible:
First time.

Steps to Reproduce:
1.Wait till Firefox slows system to a crawl.
2.Click on the 'Force Quit' applet
3.kill Firefox but leave behind the dialog.
  
Actual results:
The dialog is still bothering me.  I'm going to have to log out to get rid of it.

Expected results:
The dialog should go away, either with an <ESC> or at the end of it's use.

Additional info:
Comment 1 Ray Strode [halfline] 2007-08-20 15:22:47 EDT
seems to work okay now.  I'm going to close this WORKSFORME, but feel free to
reopen if you're still encountering problems.

Note You need to log in before you can comment on or make changes to this bug.